@charset "UTF-8";
@media screen and (min-width: 0px) {
	/*顶部导航栏样式表*/
	.wrapper .inner{ width:auto; max-width: 1000px;}
	.search-bar{display:block;}
	.site-logo-par{float:left;}
	#topnav .site-logo-par{float:left;}
	#topnav .list-paddingleft-2{display:block;}
	#nav{display:none;}
	/**首页文章列表样式表**/
	.wrapper-bg { background: none;}
	#s-activities{width:100%;height: 90px;}
	#s-activities .focus-container{width:100%;height: 90px;visibility: visible;}
	#s-activities .focus-container .focus-item{display: block;}
	/*新闻列表样式表*/
	.wrapper-bg { background: none;}
	.wrapper .inner{ width:auto; max-width: 1000px;}
}

@media screen and (max-width:999px) {
	/*顶部导航栏样式表*/
	#header .header,#header .inner,.nav .sub-menu-wrap {width: 100%; left: 0; margin: 0;}
	#header .sites-links { display: none;}
	#header .site-logo img{ height: 70px;}
	#header .inner_bg,#header .site-logo { height: 51px; float: none;}
	#topnav .topnav { padding-right: 20px;}
	#topnav .list-paddingleft-2{display:block;}
	#topnav .site-logo-par{float:left;}
	.search-bar { right: 5px; left: 530px; top: -34px; z-index: 10;}
	.search-box { left: 0; right: auto; width: 100%; position: static; display: block;}
	.search-bar{display:none;}
	#search-arrow{ display: none;}
	#nav { display: none;}
	#nav-switch { display: block;}
	#nav,#nav .main-nav .wp-menu { height: auto;top: 51px;width:100%;}
	#nav .main-nav .wp-menu { float: none; padding: 0; background: none;}
	#nav .main-nav .menu-item { float: none; background: #25499D; height: auto; display: block; position: relative;}
	#nav .main-nav .menu-item a { display: block; padding: 0 40px 0 10px; overflow: hidden; height: 40px; color: #eee; line-height: 39px; border-bottom: 1px #555 solid;}
	#nav .main-nav .menu-item a:hover,
	#nav .main-nav .opened a.menu-link { color: #eee;}
	#nav .main-nav .menu-switch-arrow { display: block; width: 40px; height: 40px; position: absolute; right: 0; top: 0; background: url(/dfiles/9756/themes/newise/public/img/bu2.png) no-repeat 50%;}
	#nav .main-nav .opened .menu-switch-arrow { background-image: url(/dfiles/9756/themes/newise/public/img/bu2_.png);}
	#nav .main-nav .sub-menu-wrap { position: static; left: 0; top: 0; height: auto;height:auto;}
	#nav .main-nav .wp-menu .sub-menu-bg { display: none;}
	#nav .main-nav .wp-menu .menu-item ul.sub-menu { width: 100%; padding: 0; margin: 0; position: static; background: #fff;}
	#nav .main-nav .wp-menu .menu-item ul.sub-menu li.sub-item { display: block; height: auto; float: none; margin: 0; padding: 0; width: 100%; background: #f8f8f8;}
	#nav .main-nav .wp-menu .menu-item ul.sub-menu li.sub-item a { border-bottom: 1px solid #ccc; height: 35px; line-height: 34px; color: #555; background: none; padding-left: 20px;}
	#nav .main-nav .wp-menu .menu-item ul.sub-menu li.sub-item a:hover { border-color: #aaa; color: #B92F0F; background: #f5f5f5;}
	#nav .main-nav .wp-menu .menu-item ul.sub-menu li.sub-item ul li a { padding-left: 30px;}
	#nav .main-nav .wp-menu .menu-item ul.sub-menu li.sub-item ul li ul li a { padding-left: 40px;}
	/*轮播图样式表*/
	.focus-wrap .mainWrap { width: 100%; margin: 0 auto; position: relative;}
	.iseimg-nav { width: 100%; left: 0; margin: 0;}
	.iseimg-nav .iseimg-year { width: 78px;}
	.iseimg-nav .iseimg-slideshow ul li a span { padding: 0 10px;}
	/**首页文章列表样式表**/
	.section-1 { padding-bottom: 7px; margin-top: 0;}
	.wp-post { margin-bottom: 10px;}
	.main-inner { padding: 10px 0;}
	.section .grid-2,
	.section .grid-1,
	.section .grid{ float: none; width: 650px; margin: 0 auto;}
	.wp-post .post-head,
	.wp-post .post-head .post-more a{ height: 36px; line-height: 36px;}
	.wp-post .post-head .post-name { border-left: 3px solid #25499D; padding-left: 5px;}
	.post-7 .news-item { border-top: 0;}
	.wrapper .inner, .wrap-inner{width:100%;}
	#s-activities{width:100%;height: 90px;}
	#s-activities .focus-container{width:100%;height: 90px;visibility: visible;}
	#s-activities .focus-container .focus-item{display: block;}
	#wp_news_w5 .news-item .news-info h4 a{font-size: 14px!important;}
	#wp_news_w6 .news-item, #wp_news_w6 .news-item h4 a{font-size: 14px;}
	.news-item h4 a{font-size:15px;}
	/*常用链接样式表*/
	.main-wrap { background: #fff;}
	.wp-post { margin-bottom: 10px;}
	.main-inner { padding: 10px 0;}
	.section .grid{ float: none; width: 650px; margin: 0 auto;}
	.wp-post .post-head,
	.wp-post .post-head .post-more a{ height: 36px; line-height: 36px;}
	.wp-post .post-head .post-name { border-left: 3px solid #25499D; padding-left: 5px;}
	.e-links .wp-post .post-body { padding: 15px 10px;}
	.e-links .sub-menu .sub-item a { height: 26px; line-height: 26px; padding: 0 13px;}
	/*首页底部footer样式表*/
	.home-footer-nav-left,.home-footer-nav-right { display: none;}
	#home-footer .home-footer-box { float: none; margin: 0 auto;}
	#foot p span { display:block; text-align:center;}
}

@media screen and (max-width:767px) {
	/*顶部导航栏样式表*/
	#header .site-logo img{ height: 60px;}
	#header .inner_bg,#header .site-logo { height: 51px;}
	.search-bar { right: 36px; left: 400px;}
	#nav-switch { top: -54px;}
	#nav,#nav .main-nav .wp-menu { height: auto;top: 0px;width:100%;}
	#topnav { position:relative;}
	#topnav .inner {left:0; right:0; bottom: 25px; background:#25499D;}
	#topnav .topnav li { padding-left: 7px;}
	#topnav .topnav li .quicklink-i2 { margin-left:5px;}
	#topnav .site-logo { text-align:center;}
    #topnav .site-logo img{ height: 63px;padding: 0px 0px 0px 0px;}
	#topnav .site-logo-par{float:none;}
	#topnav .list-paddingleft-2{display:block;}
	#topnav .topnav{display:none;}
	#header .inner_bg{display:none;}
	/*轮播图样式表*/
    .iseimg-nav .iseimg-year { width: 68px;}
	.iseimg-nav .iseimg-slideshow ul li a span { padding: 0 5px;}
	/**首页文章列表样式表**/
	.wrapper .inner, .wrap-inner{width:100%;}
	#s-activities{width:100%;height: 90px;}
	#s-activities .focus-container{width:100%;height: 90px;visibility: visible;}
	#s-activities .focus-container .focus-item{display: block;}
	/*常用链接样式表*/
	.section .grid { float: none; width: auto;}
	.wp-post .post-body { margin: 7px 6px;}
	.wp-post .post-head { background: #f2f2f2; padding: 0 6px;}
	.wp-post .post-head .post-name { font-size: 18px; padding: 0 6px;}
	.wp-post .post-head .post-more a { padding: 0 10px; text-align: center;}
	.e-links .wp-post .post-body { padding: 10px 7px;}
	.e-links .sub-menu .sub-item a { height: 26px; line-height: 26px; padding: 0 8px;}
	/*首页底部footer样式表*/
	.home-footer-logo img { width: 164px;}
	/*新闻列表样式表*/
	.col-news-box { margin: 0 10px;}
	.column-path { padding-left: 10px; padding-right: 10px;}
	/*其他页面简介footer样式表*/
	#footer .footer-logo { float: none; padding: 0; text-align: center;}
	#footer .copyright { margin: 0 10px; text-align: center;}
	
	
	
}
@media screen and (max-width:670px) {
	/*顶部导航栏样式表*/
	#topnav .topnav{padding-top:0px;}
	#topnav .list-paddingleft-2{display:none;}
	#topnav .site-logo-par{float:none;}
	#topnav .site-logo { height: 52px;text-align:center;}
}
@media screen and (max-width:650px) {
	/**首页文章列表样式表**/
	.section .grid-2, .section .grid-1, 
	.section .grid-2 .grid-left, 
	.post-7 .item-1, .section .grid-2 .grid-right, 
	.post-7 .item-2, .section .grid{float: none;width: auto;}
	.wrapper .inner, .wrap-inner{width:90%;}
	.news-item .news-thumb{height:200px;}
	.post-4 .post-head .post-more{display:none;}
	.post-5 .post-head .post-more{display:block;}
	#s-activities{width:100%;height: 90px;}
	#s-activities .focus-container{width:100%;height: 90px;visibility: visible;}
	#s-activities .focus-container .focus-item{display: block;}
	#topnav .list-paddingleft-2{display:none;}
	#topnav .site-logo-par{float:none;}
	#topnav .site-logo { height: 52px;text-align:center;}
	
}
@media screen and (max-width:639px) {
	/*顶部导航栏样式表*/
	.search-bar { right: 76px; left: 108px;}
	#header .site-logo a { left: 10px;}
	#header .inner_bg { height: 41px;}
	#topnav .topnav { padding-right: 0px;height: auto;float: left;width: 100%;}
	#topnav .site-logo img{ height: 53px;}
	#topnav .site-logo { height: 52px;text-align:center;}
	#topnav .site-logo-par{float:none;}
	#topnav .list-paddingleft-2{display:none;}
	#nav,#nav .main-nav .wp-menu { height: auto;top: 0px;width:100%;}
	#nav-switch { top: -50px;}
	#header .inner_bg{display:none;}
	/*轮播图样式表*/
	.iseimg-nav { position:relative; left: 0; top: 0; height: auto;}
	.iseimg-nav .iseimg-year { top: -32px; width: 16.66%; height: 32px; line-height: 32px; font-size: 20px;}
	.iseimg-nav .iseimg-slideshow { margin: 0;}
	.iseimg-nav .iseimg-slideshow .iseimg-bg { background: #ECECEC; opacity: 1;}
	.iseimg-nav .iseimg-slideshow ul li { width: 33.3%;}
	.iseimg-nav .iseimg-slideshow ul li a { color: #626262; border-bottom: 1px solid #fff;}
	.iseimg-nav .iseimg-slideshow ul li.noimg a,.iseimg-nav .iseimg-slideshow ul li.noimg a:hover{ color:#767676;}
	.iseimg-nav .iseimg-slideshow ul li a span { padding: 0; display: block; text-align: center;}
	.iseimg-nav .iseimg-slideshow ul,.iseimg-nav .iseimg-slideshow { height: auto; float: none;}
	/*首页底部footer样式表*/
	.home-footer-logo img { width: 154px;}
	/*新闻列表样式表*/
	.column-path a, .column-path span { margin-top: 0;}
	.column-path a.last { font-size: 14px; margin-top:0;}
	.col-news-box {margin:0 6px;}
	.single-news-list .news-table-date,
	.single-news-list .news-table-count { display: none;}
	.news-table-item{height:36px;}
	#single-news-table .single-table-head{display:none;}
	
}

@media screen and (max-width:479px) {
	/*顶部导航栏样式表*/
	#header .site-logo a { left: 4px;}
	#top-nav .wp-menu { margin:0 3px;}
	#top-nav .wp-menu .menu-item a { padding: 0 3px;}
	#topnav .site-logo-par{float:none;}
	#topnav .list-paddingleft-2{display:none;}
	#topnav { padding-top: 0px;}
	#topnav .topnav li { height: 25px; line-height: 25px;}
	#topnav .topnav li.quicklinks { float:left; clear:both; text-align:right;}
	#nav-switch { top: -50px;}
	#header .inner_bg{display:none;}
	.search-bar { left: 100px;}
	.search-bar .input-item input { font-size: 16px;}
	/*轮播图样式表*/
	.iseimg-nav .iseimg-year { top: -32px; height: 32px; line-height: 32px; font-size: 20px; width:68px;}
	/**首页文章列表样式表**/
	.news-item .news-thumb{height:150px;}
	/*首页底部footer样式表*/
	.home-footer-logo img { width: 134px;}
	/*新闻列表样式表*/
	.single-news-list .single-table-item td a{line-height:30px;}

}

@media screen and (max-width:319px) {
	/*顶部导航栏样式表*/
	#topnav {padding-top: 0px;}
	#topnav .site-logo img{ height: 49px;}
	#topnav .site-logo-par{float:none;}
	#topnav .list-paddingleft-2{display:none;}
	#header .inner_bg,#header .site-logo { height: 41px;}
	#nav-switch { top: -50px;}
	#header .inner_bg{display:none;}
	.search-bar { left: 66px; right: 46px;}
	.search-bar .input-item input { font-size: 14px;}
	/*轮播图样式表*/
	.iseimg-nav .iseimg-year { top: -26px; height: 26px; line-height: 26px; font-size: 18px; font-weight: normal;}
	.iseimg-nav .iseimg-slideshow ul li.current-slideshow a { font-size:12px;}
	/**首页文章列表样式表**/
	.news-item .news-thumb{height:100px;}
	/*首页底部footer样式表*/
	#home-footer .home-footer-box { max-width: 100%;}
	.home-footer-logo img { width: 114px; max-width: 90%;}

}